@charset "UTF-8";

/*
Theme Name: Peakglobalmgmt (Hello Elementor) Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: peakglobalmgmt
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.3.0.1598434718
Updated: 2020-08-26 09:38:38

*/
/* hamburger */
aside .tag-cloud-link{
	text-transform:uppercase;
	color:#296d75;
}

.custom-related .elementor-post__thumbnail{
	height:100%;
	
}
.custom-related .attachment-medium{
	  height: 100%;
  object-fit: cover;

}
#toUp{
	opacity:0;
	 -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

#toUp.show{
	opacity:1;
	-webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.custom-tags a{
	  padding: 8px 14px;
	color:white!important;
  margin: 0 5px 9px 0;
  font-size: 14px !important;
  line-height: 18px;
  font-weight: 500;
  font-family: poppins-medium,sans-serif;
  letter-spacing: 0;
  text-transform: uppercase;
  -webkit-border-radius: 33px;
  -ms-border-radius: 33px;
  border-radius: 33px;
	transition: color .3s ease,border-color .3s ease,background-position .3s ease,background-color linear .3s !important;
  display: inline-block;
	  background: linear-gradient(to right, #98cb2b 50%,#296d75 50%) no-repeat scroll right bottom / 210% 100% #296d75 !important;
}

.custom-tags a:hover{
	  background-position: left bottom !important;
  color: #ffffff !important;
}
.custom-icons .nem-icon .elementor-widget-container{
	  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
}


#top{
	position:absolute;
	width:100%;
	
}


body:not(.home) #top{
	position:relative;
}

.sticky #top{
	background-color:#232b2c;
}
.hamburger-line {
    width: 100%;
}

.hamburger-line {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    height: 3px;
    background: #ffffff;
    margin-bottom: 3px;
    position: relative;
}

.dark .hamburger-line {
	background:#383c50
}

.hamburger {
    top: 3px;
    position: relative;
}

.hamburger {
    width: 36px;
    height: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    cursor: pointer;
    z-index: 5;
    margin: 0;
    margin-left: auto;
}

.hamburger.active .hamburger-line:first-child {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 7px;
}

.hamburger.active .hamburger-line:nth-child(2) {
    -webkit-transform: rotate(132deg);
    -ms-transform: rotate(132deg);
    transform: rotate(132deg);
    width: 100%;
    opacity: 0;
}

.hamburger.active .hamburger-line:nth-child(3) {
    -webkit-transform: rotate(312deg);
    -ms-transform: rotate(312deg);
    transform: rotate(312deg);
    top: -5px;
    width: 100%;
    opacity: .7;
}

body.toggle-menu-active {
    height: 100%;
    overflow: hidden;
}

.wpcf7-form input, .wpcf7-form textarea{
	color: #1c393d;
	border-color: #efefee!important;
	background-color: #efefee;
	border-radius:35px!important;
	font-size: 1em;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5rem;
	text-decoration: none;
	border-width:2px;
	text-transform: none;
	letter-spacing: 0px;
	padding:20px 35px !important;
}

aside .wpcf7-form input, aside .wpcf7-form textarea{
	background-color: white;
}

.wpcf7-form .col-50 label:first-child{
	padding-right:25px
}

.wpcf7-form input:focus, .wpcf7-form textarea:focus{
	  color: #1c393d;
  border-color: #98cb2b!important;

  background-color: #ffffff;
	box-shadow: 0 0 13px rgba(0, 0, 0, 0.14);
}

.wpcf7-form br{
	display:none;
}
.wpcf7-form label{
	width:100%;
}
.wpcf7-form .row{
	display:flex;
}
.wpcf7-form .col-50{
	flex:0 0 50%;
	width:50%;
}

.row-column .wpcf7-form .col-50{
	flex:0 0 100%;
	width:100%;
}

.row-column .wpcf7-form .row{
	flex-wrap:wrap;
	padding-bottom:20px;
}

.row-column  .wpcf7-form .col-50 label:first-child{
	padding-right:0;
}
.wpcf7-form .col-100{
	flex:0 0 100%;
	width:100%;
}

.wrap-33 .elementor-top-column{
	width:33.33%;
	flex:0 0 33.33%;
}

.wrap-33 .elementor-container{
	flex-wrap:wrap;
}

.wpcf7-form .wpcf7-submit{
	padding:10px 20px !important;
	display:block;
	margin:0 auto;
	margin-top:30px;
}

.elementor-location-header{
	position:absolute;
	width:100%;
}

body:not(.home) .elementor-location-header{
	position:relative;
	width:100%;
}


.elementor-location-header header{
	width:100%;
}

.sub-arrow{
	display:none!important;
}

aside .widget {
	background-color: #eee;
	padding-top: 3.5rem;
padding-bottom: 3.8rem;
margin-top: 1.8rem;
border-top: none;
}
@media (min-width: 993px) {
body:not(.home) #top a{
	color:#8d8e90
}
	body:not(.home).sticky #top a, body:not(.home) #top a.elementor-item-active, body:not(.home) #top a:hover{
	color:#fff
}
	body:not(.home).sticky #top .sub-menu a{
		color:#1C393D;
	}
}
@media (max-width: 992px) {
		.wrap-33 .elementor-top-column{
			width:50%;
			flex:0 0 50%;
	}
}
@media (max-width: 767px) {
	.sub-arrow{
	display:inline-block!important;
}
	.wpcf7-form .row{
		flex-wrap:wrap;
		padding-bottom: 20px;
	}
	.wpcf7-form .col-50 label:first-child{
		padding-right:0;
	}
	.wrap-33 .elementor-top-column{
	width:100%;
	flex:0 0 100%;
}
	.wpcf7-form .col-50{
	flex:0 0 100%;
	width:100%;
	}
.wpcf7-form .col-100{
	flex:0 0 100%;
	width:100%;
}
	.mobile-menu{
	position: fixed!important;
	top: 0;
	left: 0;
	height: 100vh;
}

body.toggle-menu-active{
	overflow:none;
}
	#top{
		background-color:#1a2223;
		height:75px;
	}
	.mobile-menu .sub-arrow{
		position: absolute;
z-index: 100!important;
right: 0;
top: 50%;
display: block;
width: 1em;
height: 1em;
line-height: 1em;
padding: .25em!important;
		width: 30px;
height: 30px;
		margin:0!important;
text-align: center;
transform: translateY(-50%);
background-color: rgba(255,255,255,.1);
	}
	.mobile-menu a{
		position:relative;
	}
	
	.mobile-menu .sub-menu{
		position:relative!important;
		margin:0!important;
	}
}

/* PDF form */
#section-pdf {
  width: 100%;
  font-size: 11px;
}
#section-pdf .wpcf7-list-item {
  margin: 0;
}
#section-pdf [tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}
#section-pdf hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
#section-pdf h1, #section-pdf h2, #section-pdf h3, #section-pdf h4, #section-pdf h5, #section-pdf h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
#section-pdf p {
  margin-top: 0;
  margin-bottom: 1rem;
}
#section-pdf label {
  display: inline-block;
  margin-bottom: 0.5rem;
  width: 100%;
}
#section-pdf [type=button], #section-pdf [type=reset], #section-pdf [type=submit], #section-pdf button {
  -webkit-appearance: button;
}
#section-pdf [type=button]:not(:disabled), #section-pdf [type=reset]:not(:disabled), #section-pdf [type=submit]:not(:disabled), #section-pdf button:not(:disabled) {
  cursor: pointer;
}
#section-pdf [type=button]::-moz-focus-inner, #section-pdf [type=reset]::-moz-focus-inner, #section-pdf [type=submit]::-moz-focus-inner, #section-pdf button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
#section-pdf input[type=checkbox], #section-pdf input[type=radio] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
    width: 14px;
    height: 15px;
    opacity: 1;
    border: 1px solid #000!important;
    border-radius: 2px!important;
    padding: 0!important;
    background: white;
    outline: none;
    cursor: pointer;
}
#section-pdf textarea {
  overflow: auto;
  resize: vertical;
}
#section-pdf [type=number]::-webkit-inner-spin-button, #section-pdf [type=number]::-webkit-outer-spin-button {
  height: auto;
}
#section-pdf [type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}
#section-pdf [type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
#section-pdf ::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}
#section-pdf output {
  display: inline-block;
}
#section-pdf [hidden] {
  display: none !important;
}
#section-pdf img {
  border: 0;
  max-width: 100%;
  height: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#section-pdf .wpcf7-form-control-wrap {
  padding-right: 20px;
}
#section-pdf .header-pdf, #section-pdf .content-pdf, #section-pdf .footer-pdf {
  border: 1px solid black;
}
#section-pdf h2 {
  font-size: 19px;
  font-weight: bold;
  padding: 5px 0;
}
#section-pdf h3 {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 0;
}
#section-pdf h3 span {
  font-weight: normal;
}
#section-pdf .row h3 {
  padding: 5px;
}
#section-pdf .left-box, #section-pdf .right-box {
  border: 1px solid black;
  padding: 5px 0;
}
#section-pdf .right-border {
  border-right: 1px solid black;
}
#section-pdf input {
  padding: 3px;
  border: 0;
  border-bottom: 1px solid black !important;
}
#section-pdf input.wpcf7-date,
#section-pdf input.wpcf7-text {
  background: #efefef;
  height: 30px;
  border-radius: 0 !important;
  padding: 0 5px !important;
  margin-top: 5px;
}
#section-pdf input:focus {
  border-bottom: 1px solid #8ebc38 !important;
  outline: none;
}
#section-pdf .auto-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#section-pdf .auto-col .wpcf7-form-control-wrap {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
#section-pdf .wpcf7mf-mask {
  background: white;
  border: none !important;
  font-size: 16px;
  border-radius: 0 !important;
}
#section-pdf .line h3 {
  padding-bottom: 10px;
  width: 100%;
}
#section-pdf .line.bottom .wpcf7-form-control-wrap {
  padding-bottom: 10px;
  display: inline-block;
  padding-right: 50px;
}
#section-pdf .hidden-labels .wpcf7-list-item-label {
  display: none;
}
#section-pdf .checkbox-col-6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#section-pdf .checkbox-col-6 .wpcf7-form-control-wrap {
  width: 50%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  padding-bottom: 5px;
}
#section-pdf .bordered {
  border: 1px solid black;
  padding: 5px;
}
#section-pdf .bordered .wpcf7-form-control-wrap {
  padding-right: 0;
}
#section-pdf .row-bordered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#section-pdf .row-bordered label {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
#section-pdf .row-bordered input {
  width: 100%;
}
#section-pdf .header-checkbox-col {
  text-align: center;
  padding-bottom: 5px;
  font-weight: bold;
}
#section-pdf .checkbox-col-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#section-pdf .checkbox-col-4 .title-col {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#section-pdf .checkbox-col-4 .wpcf7-form-control-custom-wrap {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#section-pdf .checkbox-col-4 .wpcf7-form-control-custom-wrap .wpcf7-form-control-wrap {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  text-align: center;
  padding-right: 0;
}
#section-pdf .checkbox-col-4 .wpcf7-form-control-custom-wrap .wpcf7-form-control-wrap label {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}
#section-pdf .sign {
  padding-top: 50px;
}
#section-pdf .solid-border {
  border-radius: 10px;
  border: 20px solid #d8d8d8;
  position: relative;
  margin: 0 30px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#section-pdf .solid-border .wpcf7-date {
  height: 110px;
	margin:0;
}
#section-pdf .solid-border .wpcf7-file {
  height: 70px;
  text-align: center;
  width: 100%;
  background: white;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none !important;
}
#section-pdf .solid-border .note {
  position: absolute;
  bottom: -15px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0;
	width:100%;
}
#section-pdf .line {
  padding: 5px;
  border-bottom: 1px solid black;
}
#section-pdf .line .row input:not([type=checkbox]) {
  width: 100%;
}
#section-pdf .line:last-child {
  border-bottom: none;
}
#section-pdf .line:first-child {
  border-bottom: 1px solid black;
}
#section-pdf .info-box h3 {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 0;
}
#section-pdf .info-box p {
  font-size: 10px;
}
#section-pdf .header-pdf {
  padding: 100px 20px 30px;
}
#section-pdf .header-pdf .logo {
  padding-right: 10px;
}
#section-pdf .header-pdf .company {
  text-transform: uppercase;
  font-size: 23px;
  background-color: #8ebc38;
  text-align: center;
  padding: 10px;
  color: white;
}
#section-pdf .content-pdf .top-box {
  padding: 5px 15px 15px;
  border-bottom: 2px solid black;
}
#section-pdf .content-pdf .checkbox-wrap.column-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#section-pdf .content-pdf .checkbox-wrap.column-4 label {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  width: 25%;
  padding-right: 10px;
}
#section-pdf .content-pdf .checkbox-wrap.column-4 label .wpcf7-list-item-label {
  font-weight: bold;
  line-height: 1.3;
}
#section-pdf .content-pdf label {
  width: 100%;
  font-size: 11px;
}
#section-pdf .content-pdf label br {
  display: block !important;
}
#section-pdf .account-number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#section-pdf .account-number .title {
  width: 20%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
}
#section-pdf .account-number .account-number-wrap {
  width: 80%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80%;
  flex: 0 0 80%;
}
#section-pdf .account-number .account-number-wrap .wpcf7-form-control-wrap {
  padding-right: 0;
}
#section-pdf .account-number .account-number-wrap input {
  border-radius: 0 !important;
  width: 40px;
  padding: 0 !important;
  height: 40px;
  font-size: 16px;
  text-align: center;
}
#section-pdf .wpcf7-form br {
  display: block !important;
}
#section-pdf .footer-pdf {
  margin-top: 15px;
  margin-bottom: 50px;
}

  #section-pdf input.clearButton{
		padding: 0!important;
    border-bottom: none!important;
    background: none;
    font-size: 23px;
	}

@media (max-width: 991px) {
  #section-pdf .content-pdf .checkbox-wrap.column-4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #section-pdf .right-border {
    border: none;
  }
  #section-pdf .header-pdf .logo {
    padding-bottom: 20px;
    text-align: center;
  }
  #section-pdf .header-pdf .logo img {
    width: 50%;
  }
  #section-pdf .header-pdf {
    padding: 30px 20px 30px;
  }
  #section-pdf .sign {
    padding-top: 20px;
  }
  #section-pdf .solid-border {
    margin: 0 30px 10px;
  }
}
@media (max-width: 767px) {
  #section-pdf .content-pdf .checkbox-wrap.column-4 label {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    width: 50%;
  }
  #section-pdf .right-border {
    border-right: none;
  }
}
@media (max-width: 575px) {
	#section-pdf .solid-border .wpcf7-date {
  height: 50px;
}
	#section-pdf .solid-border {
    margin: 0 10px 10px;
}
	#section-pdf .solid-border canvas{
		    width: 100%;
    height: 100px;
	}
	#section-pdf .solid-border{
		flex-wrap:wrap;
	}
	#section-pdf .solid-border .wpcf7-form-control-wrap{
		    padding-right: 0;
    width: 100%;
	}
  #section-pdf .header-pdf .logo img {
    width: 80%;
  }
  #section-pdf .header-pdf .company {
    font-size: 18px;
  }
  #section-pdf .content-pdf .checkbox-wrap.column-4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #section-pdf .checkbox-col-4 .title-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
    word-break: break-word;
  }
  #section-pdf .checkbox-col-4 .wpcf7-form-control-custom-wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    width: 75%;
  }
  #section-pdf .header-checkbox-col .col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
  }
  #section-pdf .checkbox-col-4 .wpcf7-form-control-custom-wrap {
    padding-top: 3px;
  }
  #section-pdf .content-pdf .checkbox-wrap.column-4 label {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%;
  }
  #section-pdf .row-bordered {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #section-pdf .col-md-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #section-pdf .account-number {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #section-pdf .account-number .title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%;
    padding-bottom: 10px;
  }
  #section-pdf .account-number .account-number-wrap {
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  #section-pdf .account-number .account-number-wrap input {
    width: 40px;
    height: 30px;
  }

}
.container {
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
}

@media (min-width: 576px) {
  .container {
    max-width: 640px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 660px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}
.row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
  flex-grow: 1;
  max-width: 100%;
}

.col-1 {
  -ms-flex: 0 0 8.333333%;
  -webkit-box-flex: 0;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  -ms-flex: 0 0 16.666667%;
  -webkit-box-flex: 0;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  -ms-flex: 0 0 25%;
  -webkit-box-flex: 0;
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  -webkit-box-flex: 0;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  max-width: 50%;
}

.col-12 {
  -ms-flex: 0 0 100%;
  -webkit-box-flex: 0;
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 768px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-md-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-md-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-md-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-md-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-md-20 {
    -ms-flex: 0 0 2%;
    -webkit-box-flex: 0;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 992px) {
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-lg-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-lg-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-lg-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-lg-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.d-none {
  display: none !important;
}

.d-inline {
  display: inline !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	font-size:22px;
}
.wpcf7 form.sent .wpcf7-response-output{
	font-size:22px;
}
/* End PDF form */

